<?xml version="1.0" standalone="yes"?>
<xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="REPSET">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="so_no" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="cust_acc" type="xs:string" minOccurs="0" />
              <xs:element name="jv_num" type="xs:string" minOccurs="0" />
              <xs:element name="comments" type="xs:string" minOccurs="0" />
              <xs:element name="sale_man" type="xs:string" minOccurs="0" />
              <xs:element name="inv_no" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_status" type="xs:string" minOccurs="0" />
              <xs:element name="area_code" type="xs:string" minOccurs="0" />
              <xs:element name="so_ref" type="xs:string" minOccurs="0" />
              <xs:element name="so_doc" type="xs:string" minOccurs="0" />
              <xs:element name="fc" type="xs:string" minOccurs="0" />
              <xs:element name="so_amount" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_fcamt" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_fcrate" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_disc" type="xs:decimal" minOccurs="0" />
              <xs:element name="due_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="so_fdisc" type="xs:decimal" minOccurs="0" />
              <xs:element name="accdesc" type="xs:string" minOccurs="0" />
              <xs:element name="payment" type="xs:string" minOccurs="0" />
              <xs:element name="manuf" type="xs:string" minOccurs="0" />
              <xs:element name="origin" type="xs:string" minOccurs="0" />
              <xs:element name="shipment" type="xs:string" minOccurs="0" />
              <xs:element name="delivery" type="xs:string" minOccurs="0" />
              <xs:element name="validity" type="xs:string" minOccurs="0" />
              <xs:element name="packing" type="xs:string" minOccurs="0" />
              <xs:element name="netwt" type="xs:string" minOccurs="0" />
              <xs:element name="grosswt" type="xs:string" minOccurs="0" />
              <xs:element name="insurance" type="xs:string" minOccurs="0" />
              <xs:element name="custom" type="xs:string" minOccurs="0" />
              <xs:element name="foot1" type="xs:string" minOccurs="0" />
              <xs:element name="frdet" type="xs:string" minOccurs="0" />
              <xs:element name="fruprice" type="xs:decimal" minOccurs="0" />
              <xs:element name="framt" type="xs:decimal" minOccurs="0" />
              <xs:element name="fob" type="xs:string" minOccurs="0" />
              <xs:element name="qtn_no" type="xs:string" minOccurs="0" />
              <xs:element name="tel" type="xs:string" minOccurs="0" />
              <xs:element name="advance" type="xs:decimal" minOccurs="0" />
              <xs:element name="inv_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="inv_total" type="xs:decimal" minOccurs="0" />
              <xs:element name="footer1" type="xs:string" minOccurs="0" />
              <xs:element name="deptno" type="xs:string" minOccurs="0" />
              <xs:element name="JOBCODE" type="xs:string" minOccurs="0" />
              <xs:element name="so_no1" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_icode" type="xs:string" minOccurs="0" />
              <xs:element name="so_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_cost" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_fccost" type="xs:decimal" minOccurs="0" />
              <xs:element name="si_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_disc1" type="xs:decimal" minOccurs="0" />
              <xs:element name="cust_acc1" type="xs:string" minOccurs="0" />
              <xs:element name="so_date1" type="xs:dateTime" minOccurs="0" />
              <xs:element name="so_ref1" type="xs:string" minOccurs="0" />
              <xs:element name="so_fdisc1" type="xs:decimal" minOccurs="0" />
              <xs:element name="fline_tota" type="xs:decimal" minOccurs="0" />
              <xs:element name="line_total" type="xs:decimal" minOccurs="0" />
              <xs:element name="unit" type="xs:string" minOccurs="0" />
              <xs:element name="idesc" type="xs:string" minOccurs="0" />
              <xs:element name="tr_qty2" type="xs:decimal" minOccurs="0" />
              <xs:element name="so_qty2" type="xs:decimal" minOccurs="0" />
              <xs:element name="locn" type="xs:string" minOccurs="0" />
              <xs:element name="packing1" type="xs:string" minOccurs="0" />
              <xs:element name="so_slNo" type="xs:decimal" minOccurs="0" />
              <xs:element name="InvNo" type="xs:string" minOccurs="0" />
              <xs:element name="qtn_No1" type="xs:decimal" minOccurs="0" />
              <xs:element name="do_no" type="xs:string" minOccurs="0" />
              <xs:element name="DEPTNO1" type="xs:string" minOccurs="0" />
              <xs:element name="JOBCODE1" type="xs:string" minOccurs="0" />
              <xs:element name="GROUP" type="xs:string" minOccurs="0" />
              <xs:element name="account" type="xs:string" minOccurs="0" />
              <xs:element name="address1" type="xs:string" minOccurs="0" />
              <xs:element name="address2" type="xs:string" minOccurs="0" />
              <xs:element name="address3" type="xs:string" minOccurs="0" />
              <xs:element name="phone" type="xs:string" minOccurs="0" />
              <xs:element name="fax" type="xs:string" minOccurs="0" />
              <xs:element name="address4" type="xs:string" minOccurs="0" />
              <xs:element name="msg" type="xs:string" minOccurs="0" />
              <xs:element name="ref" type="xs:string" minOccurs="0" />
              <xs:element name="sub" type="xs:string" minOccurs="0" />
              <xs:element name="tr_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="remark" type="xs:string" minOccurs="0" />
              <xs:element name="email" type="xs:string" minOccurs="0" />
              <xs:element name="country" type="xs:string" minOccurs="0" />
              <xs:element name="salesman" type="xs:string" minOccurs="0" />
              <xs:element name="deptcode" type="xs:string" minOccurs="0" />
              <xs:element name="areacode" type="xs:string" minOccurs="0" />
              <xs:element name="code" type="xs:string" minOccurs="0" />
              <xs:element name="unit1" type="xs:string" minOccurs="0" />
              <xs:element name="group1" type="xs:string" minOccurs="0" />
              <xs:element name="sgroup" type="xs:string" minOccurs="0" />
              <xs:element name="categ" type="xs:string" minOccurs="0" />
              <xs:element name="scateg" type="xs:string" minOccurs="0" />
              <xs:element name="class" type="xs:string" minOccurs="0" />
              <xs:element name="desc" type="xs:string" minOccurs="0" />
              <xs:element name="location" type="xs:string" minOccurs="0" />
              <xs:element name="store_no" type="xs:string" minOccurs="0" />
              <xs:element name="qty_open" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd_ytd" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd_ytd" type="xs:decimal" minOccurs="0" />
              <xs:element name="qty_rorder" type="xs:decimal" minOccurs="0" />
              <xs:element name="cost_unit" type="xs:decimal" minOccurs="0" />
              <xs:element name="cost_avg" type="xs:decimal" minOccurs="0" />
              <xs:element name="price_unit" type="xs:decimal" minOccurs="0" />
              <xs:element name="packing2" type="xs:string" minOccurs="0" />
              <xs:element name="discount" type="xs:decimal" minOccurs="0" />
              <xs:element name="reserveqty" type="xs:decimal" minOccurs="0" />
              <xs:element name="po_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="batch" type="xs:string" minOccurs="0" />
              <xs:element name="rcvd01" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd01" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd02" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd02" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd03" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd03" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd04" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd04" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd05" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd05" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd06" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd06" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd07" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd07" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd08" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd08" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd09" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd09" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd10" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd10" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd11" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd11" type="xs:decimal" minOccurs="0" />
              <xs:element name="rcvd12" type="xs:decimal" minOccurs="0" />
              <xs:element name="issd12" type="xs:decimal" minOccurs="0" />
              <xs:element name="price2" type="xs:decimal" minOccurs="0" />
              <xs:element name="min_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="max_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="do_pending" type="xs:decimal" minOccurs="0" />
              <xs:element name="cost_open" type="xs:decimal" minOccurs="0" />
              <xs:element name="packprice1" type="xs:decimal" minOccurs="0" />
              <xs:element name="fraction" type="xs:decimal" minOccurs="0" />
              <xs:element name="qty2_open" type="xs:decimal" minOccurs="0" />
              <xs:element name="qty2" type="xs:decimal" minOccurs="0" />
              <xs:element name="perishable" type="xs:string" minOccurs="0" />
              <xs:element name="cost_fifo" type="xs:decimal" minOccurs="0" />
              <xs:element name="weight" type="xs:decimal" minOccurs="0" />
              <xs:element name="surf_cost" type="xs:decimal" minOccurs="0" />
              <xs:element name="supplier" type="xs:string" minOccurs="0" />
              <xs:element name="dac" type="xs:boolean" minOccurs="0" />
              <xs:element name="deptno2" type="xs:string" minOccurs="0" />
              <xs:element name="packcost" type="xs:decimal" minOccurs="0" />
              <xs:element name="phy_qty" type="xs:decimal" minOccurs="0" />
              <xs:element name="phy_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="price3" type="xs:decimal" minOccurs="0" />
              <xs:element name="fraction2" type="xs:decimal" minOccurs="0" />
              <xs:element name="qtyf_open" type="xs:decimal" minOccurs="0" />
              <xs:element name="locaphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="locbphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="loccphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="locdphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="locephy" type="xs:decimal" minOccurs="0" />
              <xs:element name="locfphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="locgphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="exp_date" type="xs:dateTime" minOccurs="0" />
              <xs:element name="bonus" type="xs:decimal" minOccurs="0" />
              <xs:element name="priced" type="xs:decimal" minOccurs="0" />
              <xs:element name="pricee" type="xs:decimal" minOccurs="0" />
              <xs:element name="pricef" type="xs:decimal" minOccurs="0" />
              <xs:element name="priceg" type="xs:decimal" minOccurs="0" />
              <xs:element name="priceh" type="xs:decimal" minOccurs="0" />
              <xs:element name="pricei" type="xs:decimal" minOccurs="0" />
              <xs:element name="pricej" type="xs:decimal" minOccurs="0" />
              <xs:element name="gweight" type="xs:decimal" minOccurs="0" />
              <xs:element name="nweight" type="xs:decimal" minOccurs="0" />
              <xs:element name="measment" type="xs:string" minOccurs="0" />
              <xs:element name="upd" type="xs:string" minOccurs="0" />
              <xs:element name="lochphy" type="xs:decimal" minOccurs="0" />
              <xs:element name="blkitem" type="xs:string" minOccurs="0" />
              <xs:element name="modelno1" type="xs:string" minOccurs="0" />
              <xs:element name="modelno2" type="xs:string" minOccurs="0" />
              <xs:element name="modelno3" type="xs:string" minOccurs="0" />
              <xs:element name="LPCOST" type="xs:decimal" minOccurs="0" />
              <xs:element name="LSPRICE" type="xs:decimal" minOccurs="0" />
              <xs:element name="desc1" type="xs:string" minOccurs="0" />
              <xs:element name="desc2" type="xs:string" minOccurs="0" />
              <xs:element name="active" type="xs:string" minOccurs="0" />
              <xs:element name="VOLACTIVE" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>